uuid: 555edb0d-5c36-4b30-a3a2-8943fddff052
langcode: en
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: 4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg
id: block_content.full
label: Full
description: ''
targetEntityType: block_content
cache: true
